Уязвимость в ПО Dell SupportAssist подвергает ПК риску атак

2

Эксплуатация уязвимости позволяет выполнять произвольный код с привилегиями администратора на уязвимых ПК.

Исследователь безопасности Эран Шимони из компании Cyberark обнаружил уязвимость (CVE-2020-5316) в программном обеспечения клиента Dell SupportAssist. Ее эксплуатация позволяет злоумышленникам выполнять произвольный код с привилегиями администратора на уязвимых компьютерах.

SupportAssist представляет собой программное обеспечение для профилактического мониторинга с автоматическим обнаружением ошибок и уведомлениями для компьютеров и планшетов Dell. Как сообщается на web-сайте компании, «приложение SupportAssist предварительно установлено на большинстве устройств Dell под управлением операционной системы Windows».

Аутентифицированный пользователь с низким уровнем привилегий может локально использовать данную уязвимость с целью вызвать загрузку произвольных DLL-библиотек двоичными файлами SupportAssist, что приведет к привилегированному выполнению произвольного кода. Уязвимость получила оценку в 7,8 балла по шкале CVSSv3. Проблема затрагивает версии Dell SupportAssist 2.1.3 и ниже для корпоративных ПК и Dell SupportAssist 3.4 и ниже для домашних ПК.

Компания исправила уязвимость в версиях SupportAssist 2.1.4 для корпоративных ПК и SupportAssist 3.4.1 для домашних ПК. Все версии SupportAssist будут автоматически устанавливать последние выпущенные версии, если включены автоматические обновления.

Источник